using System;

namespace ObservationResultsSampleCodeCS
{
	/// <summary>
	/// This is a Console Application which will call the constructor
	/// of the OrdersSample class.  The results will be displayed
	/// in the Console window.
	/// </summary>
	class modCallObservationResults
	{
		/// <summary>
		/// The main entry point for the application.
		/// </summary>
		[STAThread]
		static void Main(string[] args)
		{
			ObservationResultsSample mySample = new ObservationResultsSample();
			Console.WriteLine("Press enter to close this window.");
			Console.Read();
		}
	}
}
